@charset "utf-8";

#airplane-title{height:50px;width:1180px;}
.ap-title-guide{float:left;width:110px;padding-left:40px;background:url('/img/guide/btn-ok-lg.png') 0px 9px no-repeat;font-size:22px;line-height:50px;}
.ap-title-text{float:left;width:830px;padding-right:200px;text-align:center;font-size:30px;line-height:50px;}

#airplane-list-area{float:left;padding-top:5px;text-align:center;width:1145px;height:500px;}
.airplane-table-header{width:1145px;height:50px;background-color:#181e27;border-top-left-radius:20px;border-top-right-radius:20px;line-height:50px;font-size:24px;}
.ap-text-corp{float:left;width:265px;height:54px;}
.ap-text-corp img{margin-top:10px;}
.ap-text-flight{float:left;width:160px;height:54px;font-size:25px;}
.ap-text-dest{float:left;width:200px;height:54px;}
.ap-text-adt{float:left;width:150px;height:54px;font-size:25px;}
.ap-text-cdt{float:left;width:150px;height:54px;font-size:25px;}
.ap-text-state{float:left;width:220px;height:54px;}
.ap-text-state.BRD{}
.ap-text-state.PRO{color:#2af622;}
.ap-text-state.DLA{color:#ead523;}
.ap-text-state.CNL{color:#ff431e;}

.airplane-table-list{width:1145px;height:415px;overflow:hidden;font-size:21px;line-height:54px;font-family:'YDYGO12.ttf';background:url("/img/airplane-list-back.png") 0px 0px no-repeat;}
.airplane-table-list .ap-text-dest{line-height:27px;}
.airplane-table-list .ap-text-state{line-height:27px;}
.ap-list-item{position:relative;width:1145px;height:54px;padding:5px 0px;margin-bottom:6px;}
.airplane-table-data{width:1145px;height:40px;line-height:40px;text-align:right;font-family:'YDYGO12.ttf';font-size:20px;color:#5f646a;}

.airplane-notice{font-size:21px;padding:150px;width:765px;height:85px;background-color:rgba(80,90,104,0.5);}

#airplane-scroll-area{float:left;width:20px;margin-left:15px;margin-top:55px;height:415px;background-color:#141922;border-radius:10px;}
.ap-scroll-indicator{width:14px;height:0px;background-color:#fff;margin:3px auto;border-radius:10px;}
.indicator-info{display:none;}

#airplane-popup{display:none;position:absolute;top:0;left:0;width:1280px;height:720px;z-index:200;background-color:rgba(0,0,0,0.6);}
.airplane-popup-data{height:720px;width:540px;background-color:#181f26;font-family:'YDYGO12.ttf';}
.airplane-popup-title{float:left;width:380px;height:40px;padding:0px 80px;margin-top:70px;line-height:50px;color:#fff;}
.airplane-popup-tel{float:left;width:380px;height:60px;padding:0px 80px;line-height:30px;font-size:22px;color:#777a7f;}
.airplane-popup-list{float:left;padding:25px 0px 55px 70px;width:470px;height:395px;overflow:hidden;}
.airline-item{float:left;width:185px;height:45px;padding:5px;margin-bottom:10px;font-size:22px;line-height:45px;background-color:#2e3740;color:#82878c;text-align:center;border-radius:30px;word-break:keep-all;overflow:hidden;}
.airline-item.right{margin-left:10px;}
.airline-item.on{background-color:#0a0e14;font-weight:600;color:#fff;}

.airplane-popup-guide{float:left;padding-left:80px;width:460px;font-size:18px;color:#fff;}
.ap-guide-ok{float:left;height:30px;width:90px;line-height:30px;padding:10px 25px;background:url('/img/guide/btn-ok.png') 0px 15px no-repeat;}
.ap-guide-move{float:left;height:30px;width:60px;line-height:30px;padding:10px 25px;background:url('/img/guide/btn-move.png') 0px 15px no-repeat;}
.ap-guide-close{float:right;height:30px;width:60px;line-height:30px;padding:10px 50px;background:url('/img/guide/btn-back.png') 25px 15px no-repeat;}

